.img {
    text-align: center;
}

table {
    margin: 100px auto;
}

th,td {
    text-align: left;
    vertical-align: top;
    line-height: 2.5;
}

td {
    padding-left: 30px;
}

tr {
    margin: 0px;
    
}

section {
    width: 460px;
    margin:auto;
}

